uuid: 3e7285f6-3f9b-4d15-9f74-ef34bc67553e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: News/Story
type: news_and_stories
description: 'Use <em>News/Story</em> to create and publish an article under the news section of the site. '
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
